Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Problems with updating installed packages in CW2000

I am trying to update the packages within Ciscoview but keep getting the message "Integration utility not configured". I have tracked this to be the NMIM process but how do I start it?

1 REPLY
Blue

Re: Problems with updating installed packages in CW2000

When you unzip the CiscoView device package it will also extract the nmidb (which is only used for HPOV integration) along with the device package and the SwitchAddlets. Then follow the install instructions at: http://www.cisco.com/kobayashi/library/cvplanner/Install_zip.html. If you're on Windows, you can use Start->Programs->CW2000->Package Support Updater. Select a package and then click on Browse to goto the directory where you have unzipped the cv5packages.zip file. Don't unzip the individual zip files. Select the whole directory which will automatically list the device package, SitchAddlets and the nmidb files. Under the Select to Install column, only check boxes for the device package and the SwitchAddlets and not that for the nmidb which only needed if you have HPOV installed on the server. Other wise you'll get the error which you have described above. Click on Install to complete the process.

96
Views
0
Helpful
1
Replies